@import url(https://fonts.googleapis.com/css?family=Droid+Sans);

body {
    background: #333333 !important;
}

#top_bar > p {
    line-height: 100%;
}

.container {
    padding: 10px 0;
    max-width: 1060px;
    width: 100%;
    margin: 75px auto 0 auto;
}

.img {
  width: 225px;
}

.img img {
  width: 100%;
}

.info {
  float: left;
  margin: 20px;
}

.text {
  display: none;
  padding: 10px;
  color: #FFFFFF;
  font-family: Droid Sans;
}

#missio {
  background-color: #4a3536;
}

#blurryface {
  background-color: #181616;
}

#disappear {
  background-color: #3f4148;
}

#violent {
  background-color: #272521;
}

#list1, #list2, #list3, #list4 {
  list-style-type: decimal;
/*  padding-left: 30px;*/
  font-size: 12px;
}

@media screen and (max-width: 338px) {
  .info {
    float: none;
  }

  .img {
    margin: 20px auto 0 auto;
  }

  .text {
    width: 205px;
    margin: 0 20px 20px 20px;
  }
}

@media screen and (max-width: 328px) {
  .text {
    margin: 0 20px 20px 15px;
  }
}

@media screen and (max-width: 320px) {
  .text {
    margin: 0 20px 20px 19.5px;
  }
}
